ServerEvents.recipes(event => {
    event.custom({
  "type": "farmersdelight:cooking",
  "cookingtime": 200,
  "experience": 1.0,
  "ingredients": [
    {
      "item": "rusticdelight:batter"
    },
    {
      "item": "rusticdelight:syrup"
    },
    {
      "item": "farmersdelight:pumpkin_slice"
    }
  ],
  "result": {
    "item": "rusticdelight:pumpkin_pancake",
    "count": 3
  }
    })
    event.remove([{id:'rusticdelight:cooking/pumpkin_pancakes'},{id:'rusticdelight:pumpkin_pancakes'}])
})